> ## Documentation Index
> Fetch the complete documentation index at: https://docs.story.foundation/llms.txt
> Use this file to discover all available pages before exploring further.

# GetDelegatorUnbondingDelegation



## OpenAPI

````yaml /api-reference/consensus-client/consensus-client-api.json get /staking/validators/{validator_addr}/delegations/{delegator_addr}/unbonding_delegation
openapi: 3.1.0
info:
  title: Consensus Client Api
  description: ''
  version: 1.0.0
servers: []
security: []
tags:
  - name: Cosmos Origin
  - name: Cosmos Origin/Staking
  - name: Cosmos Origin/Auth
  - name: Cosmos Origin/Bank
  - name: Cosmos Origin/Distribution
  - name: Cosmos Origin/Mint
  - name: Story Extend
  - name: Story Extend/Staking
paths:
  /staking/validators/{validator_addr}/delegations/{delegator_addr}/unbonding_delegation:
    get:
      tags:
        - Cosmos Origin/Staking
      summary: GetDelegatorUnbondingDelegation
      parameters:
        - name: validator_addr
          in: path
          description: validator_addr defines the validator address to query for.
          required: true
          example: '0xdb8e606ad7c02f37e43d10a10126791dc94b0434'
          schema:
            type: string
        - name: delegator_addr
          in: path
          description: delegator_addr defines the delegator address to query for.
          required: true
          example: '0xdb8e606ad7c02f37e43d10a10126791dc94b0434'
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
          headers: {}
      deprecated: false
      security: []

````